﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Theme: AGILE
 *	By Justin Kuravackal
 */

/* Table of Contents
==================================================================================================== 
	#General
	#Typography
	#Header
	#Navigation
	#Content
	#Footer
	#Media Queries
__________________________________________________________________________________________________*/

/* #General 
==================================================================================================*/ 
body{
	background:#e7ecf2 url(../img/bg-agile.png) repeat-y center top;
}
/* #Typography 
==================================================================================================*/ 
#tps-header{
	margin-bottom:30px;/*15px;*/	
	padding-top:30px;	
	background:transparent url('../img/bg-agile-header.png') no-repeat top center;
}
#tps-header .site-title{
	margin-top:0;/*-.5em;*/
}
#tps-header .searchbox{
	margin-top:15px;
}

/* #Header 
==================================================================================================*/ 

/* #Navigation 
==================================================================================================*/ 
.subnav {
	border:none;
}
/*.subnav small{
	color:rgba(0,0,0,0.4);
}*/

/* #Content
==================================================================================================*/ 
#tps-hero{
	margin-bottom:30px;
}

/* #Footer 
==================================================================================================*/ 

#tps-footer{
	background:transparent url('../img/bg-agile-footer1.png') no-repeat top center;
	border-top:none;
}
#tps-colophon{
	background:transparent url('../img/bg-agile-footer2.png') no-repeat bottom center;
	padding-bottom:30px;
}
#tps-footer-secondary{
	padding-bottom:15px;
}

/*************************************************************************************************/


/* #Media Queries 
==================================================================================================*/ 

@media (min-width: 1200px) { /* large desktop */
	#tps-nav{
		background:transparent url('../img/bg-agile-nav-gray-5c5c5c.png') no-repeat top center;
		height:65px;
	}
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
	#tps-nav{
		background:transparent url('../img/bg-agile-nav-gray-5c5c5c.png') no-repeat top center;
		height:65px;
	}
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
}
@media (max-width: 480px) { /* landscape phones and down */
}

@media (max-width: 979px) { /* mobile and small displays in general */
	#tps-header{
		margin-bottom:30px;/*15px;*/	
		padding-top:0;
		background-color:#fff;
		background-image:none;	
	}

}
@media (min-width: 980px) { /* desktop and large displays in general */
	#tps-nav{
		background:transparent url('../img/bg-agile-nav-gray-5c5c5c.png') no-repeat top center;
		height:65px;
	}
}
